E-Arogya - Bug #469
security audit-earogya deployment all services
23/05/2024 01:47 PM - Harish Beechani

Status: Closed Start date: 23/05/2024
Priority: High Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 23/05/2024 02:23 AM - Vasu Malladi

- Status changed from In Progress to Resolved

#2 - 23/05/2024 02:23 AM - Vasu Malladi
- Status changed from Resolved to Ready for Prod

#3 - 30/09/2024 05:12 PM - Gautam Kumar
- Status changed from Ready for Prod to Closed
